Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 598524 - [abrt] crash in telepathy-mission-control-1:5.4.0-1.fc13: mc_param_type: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] crash in telepathy-mission-control-1:5.4.0-1.fc13: mc_param_type: Proc...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:41364f0b1f8cd1bca54cf37e62f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 10:55 EDT by Ankur Sinha (FranciscoD)
Modified: 2010-06-30 03:16 EDT (History)
4 users (show)

See Also:
Fixed In Version: telepathy-mission-control-5.4.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 03:16:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.27 KB, text/plain)
2010-06-01 10:55 EDT, Ankur Sinha (FranciscoD)
no flags Details

  None (edit)
Description Ankur Sinha (FranciscoD) 2010-06-01 10:55:36 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
comment: yahoo fails to connect, didn't notice anything else that was new
component: telepathy-mission-control
crash_function: mc_param_type
executable: /usr/libexec/mission-control-5
global_uuid: 41364f0b1f8cd1bca54cf37e62f385da574a0497
kernel: 2.6.33.5-112.fc13.x86_64
package: telepathy-mission-control-1:5.4.0-1.fc13
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Didn't do anything new. 
2.
3.
Comment 1 Ankur Sinha (FranciscoD) 2010-06-01 10:55:39 EDT
Created attachment 418671 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.